#wa-compimage-lplkfuuu8b3z1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lplkfuuu8b41xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lplkm1op5kj5c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lplp89cn2k64bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lplpnf2f7be37c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lplpp6k0aa73wo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lplpp6k0aa74mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lplpp6k0aa7e0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lplpp6k0aa7j2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxn94eni81rh74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxnjlwc67r1o8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxnmcpgs3zous8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lplkfuuu9wj320 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lplkfuuu9wj320>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lplkfuuu9wj320>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lpmmsm0w3so2lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lpmmsm0w3so2lc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpmmsm0w3so2lc>.wa-container-vspacer {height:0px;}
#wa-comptext-lp01mgej7ry1n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lplkfuuu8aw35k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lplkfuuu8awa4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lplkm1op9m9bg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lplpp6k09m9e8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lplpp6k09m9l7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lplpp6k09m9nb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lplpp6k09m9q3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxn94eni67dxns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxndurez7nyzqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxnjlwc69lewnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxnmcpgs65ef60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lplkfuuu5ghhqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lplkfuuu5ghhqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-lplkfuuu5ghhqg>.wa-container-vspacer {height:0px;}
#wa-container-lplkojod27boq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lplkojod27boq0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lplkojod27boq0>.wa-container-vspacer {height:0px;}
#wa-container-lplkqzjx27c90o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lplkqzjx27c90o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lplkqzjx27c90o>.wa-container-vspacer {height:0px;}
#wa-container-lplpad6727c90o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lplpad6727c90o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lplpad6727c90o>.wa-container-vspacer {height:0px;}
#wa-container-lplpl2s57ddrww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lplpl2s57ddrww>.row>.clearfix {margin-bottom:0px;}
#wa-container-lplpl2s57ddrww>.wa-container-vspacer {height:0px;}
#wa-container-lplpnf2f7ddwzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lplpnf2f7ddwzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lplpnf2f7ddwzk>.wa-container-vspacer {height:0px;}
#wa-container-lplpp6k07ddmu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lplpp6k07ddmu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lplpp6k07ddmu8>.wa-container-vspacer {height:0px;}
#wa-container-lpmmslf7549oso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpmmslf7549oso>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpmmslf7549oso>.wa-container-vspacer {height:0px;}
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lplkfuuu2blnjs {margin:0px 0px;}
#wa-row-lplkfuuu2blnjs>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvemw {margin:0px 0px;}
#wa-row-lplkfuuu5mvemw>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvg8w {margin:0px 0px;}
#wa-row-lplkfuuu5mvg8w>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvh54 {margin:0px 0px;}
#wa-row-lplkfuuu5mvh54>div {padding: 0px 0px;}
#wa-row-lplkj3ku2diots {margin:0px 0px;}
#wa-row-lplkj3ku2diots>div {padding: 0px 0px;}
#wa-row-lplkjajp2cbt5s>.wa-item-rowspacer {height:90px;}
#wa-row-lplkjbrj2cbqyg>.wa-item-rowspacer {height:90px;}
#wa-row-lplkk33h2dijtc {margin:0px 0px;}
#wa-row-lplkk33h2dijtc>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7iww>.wa-item-rowspacer {height:90px;}
#wa-row-lplkm1op2f7jaw {margin:0px 0px;}
#wa-row-lplkm1op2f7jaw>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7klk {margin:0px 0px;}
#wa-row-lplkm1op2f7klk>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7l48 {margin:0px 0px;}
#wa-row-lplkm1op2f7l48>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7msw>.wa-item-rowspacer {height:90px;}
#wa-row-lplkqzjx8agi4w {margin:0px 0px;}
#wa-row-lplkqzjx8agi4w>div {padding: 0px 0px;}
#wa-row-lplpapdv5f4g8o>.wa-item-rowspacer {height:50px;}
#wa-row-lplpd6sm2ap6ns>.wa-item-rowspacer {height:50px;}
#wa-row-lplpdbu15jc9io>.wa-item-rowspacer {height:50px;}
#wa-row-lplpe3xr5f4f7c>.wa-item-rowspacer {height:50px;}
#wa-row-lplplibo26p2nc>.wa-item-rowspacer {height:50px;}
#wa-row-lplpm7ax26p58o>.wa-item-rowspacer {height:50px;}
#wa-row-lplpnf2f26p2s0 {margin:0px 0px;}
#wa-row-lplpnf2f26p2s0>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbr7s>.wa-item-rowspacer {height:130px;}
#wa-row-lplpp6k02cbrcg {margin:0px 0px;}
#wa-row-lplpp6k02cbrcg>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrv4 {margin:0px 0px;}
#wa-row-lplpp6k02cbrv4>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrzs {margin:0px 0px;}
#wa-row-lplpp6k02cbrzs>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbs4g>.wa-item-rowspacer {height:130px;}
#wa-row-lplpp6k02cbsn4 {margin:0px 0px;}
#wa-row-lplpp6k02cbsn4>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbswg {margin:0px 0px;}
#wa-row-lplpp6k02cbswg>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbtjs>.wa-item-rowspacer {height:130px;}
#wa-row-lplpp6k05jc8m0>.wa-item-rowspacer {height:130px;}
#wa-row-lplpp6k05jc8qo {margin:0px 0px;}
#wa-row-lplpp6k05jc8qo>div {padding: 0px 0px;}
#wa-row-lplpp6k05jc900 {margin:0px 0px;}
#wa-row-lplpp6k05jc900>div {padding: 0px 0px;}
#wa-row-lplpp6k05jc94o>.wa-item-rowspacer {height:130px;}
#wa-row-lplpp6k05jc9s0>.wa-item-rowspacer {height:130px;}
#wa-row-lplpp6k05jc9wo>.wa-item-rowspacer {height:50px;}
#wa-row-lplpp6k05jca1c {margin:0px 0px;}
#wa-row-lplpp6k05jca1c>div {padding: 0px 0px;}
#wa-row-lplpp6k09g029k>.wa-item-rowspacer {height:50px;}
#wa-row-lplpp6k09g0368 {margin:0px 0px;}
#wa-row-lplpp6k09g0368>div {padding: 0px 0px;}
#wa-row-lplpp6k09g03aw>.wa-item-rowspacer {height:130px;}
#wa-row-lplpp6k09g03fk>.wa-item-rowspacer {height:130px;}
#wa-row-lplpp6k09g03k8 {margin:0px 0px;}
#wa-row-lplpp6k09g03k8>div {padding: 0px 0px;}
#wa-row-lplpp6k09g04lk>.wa-item-rowspacer {height:50px;}
#wa-row-lplpp6k09g0548 {margin:0px 0px;}
#wa-row-lplpp6k09g0548>div {padding: 0px 0px;}
#wa-row-lplpp6k09g058w {margin:0px 0px;}
#wa-row-lplpp6k09g058w>div {padding: 0px 0px;}
#wa-row-lpmmsles20ci6w {margin:0px 0px;}
#wa-row-lpmmsles20ci6w>div {padding: 0px 0px;}
#wa-row-lxn8udm25aguig>.wa-item-rowspacer {height:50px;}
#wa-row-lxn94eni5agtqg {margin:0px 0px;}
#wa-row-lxn94eni5agtqg>div {padding: 0px 0px;}
#wa-row-lxn94eni5agvag {margin:0px 0px;}
#wa-row-lxn94eni5agvag>div {padding: 0px 0px;}
#wa-row-lxn94eni5agvt4 {margin:0px 0px;}
#wa-row-lxn94eni5agvt4>div {padding: 0px 0px;}
#wa-row-lxn94eni5agwgg>.wa-item-rowspacer {height:130px;}
#wa-row-lxn94eni5agx3s>.wa-item-rowspacer {height:130px;}
#wa-row-lxn94zmn7ox7f4>.wa-item-rowspacer {height:50px;}
#wa-row-lxn978mg5agy0g>.wa-item-rowspacer {height:50px;}
#wa-row-lxn99spz5agxvs>.wa-item-rowspacer {height:50px;}
#wa-row-lxn9aink5n5ktk>.wa-item-rowspacer {height:50px;}
#wa-row-lxn9b7u95n5ktk>.wa-item-rowspacer {height:50px;}
#wa-row-lxn9bwc75n5ktk>.wa-item-rowspacer {height:50px;}
#wa-row-lxn9c8v95n5q08>.wa-item-rowspacer {height:50px;}
#wa-row-lxn9faeq53zdso>.wa-item-rowspacer {height:50px;}
#wa-row-lxnduq1g3xah7c {margin:0px 0px;}
#wa-row-lxnduq1g3xah7c>div {padding: 0px 0px;}
#wa-row-lxnjlwc66cncqg>.wa-item-rowspacer {height:90px;}
#wa-row-lxnjlwc66cnfps {margin:0px 0px;}
#wa-row-lxnjlwc66cnfps>div {padding: 0px 0px;}
#wa-row-lxnjlwc66cnfug {margin:0px 0px;}
#wa-row-lxnjlwc66cnfug>div {padding: 0px 0px;}
#wa-row-lxnjlwc66cnfz4>.wa-item-rowspacer {height:90px;}
#wa-row-lxnjlwc67odgrs {margin:0px 0px;}
#wa-row-lxnjlwc67odgrs>div {padding: 0px 0px;}
#wa-row-lxnjlwc67odgwg>.wa-item-rowspacer {height:50px;}
#wa-row-lxnmbh8x6jd2w8>.wa-item-rowspacer {height:50px;}
#wa-row-lxnmcpgs6jd12w {margin:0px 0px;}
#wa-row-lxnmcpgs6jd12w>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd1c8>.wa-item-rowspacer {height:50px;}
#wa-row-lxnmcpgs6jd1gw {margin:0px 0px;}
#wa-row-lxnmcpgs6jd1gw>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd1lk>.wa-item-rowspacer {height:130px;}
#wa-row-lxnmcpgs6jd248>.wa-item-rowspacer {height:130px;}
#wa-row-lxnmcpgs6jd3o8>.wa-item-rowspacer {height:50px;}
#wa-row-lxnmcpgs6jd3sw {margin:0px 0px;}
#wa-row-lxnmcpgs6jd3sw>div {padding: 0px 0px;}
#wa-row-lxnmfkxk51ov8o>.wa-item-rowspacer {height:50px;}
#wa-row-lxnmg1xy51orm0>.wa-item-rowspacer {height:50px;}
#wa-row-lxnmgd2q51ose0>.wa-item-rowspacer {height:50px;}
#wa-row-lxnmgopt51otfc>.wa-item-rowspacer {height:50px;}
#wa-row-lxnmh1dw51ouq0>.wa-item-rowspacer {height:50px;}
#wa-sub-container-lplkj3ku87rels {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplkj3ku87rels>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplkj3ku87rels>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplkk33h87rmns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplkk33h87rmns>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplkk33h87rmns>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplkm1op884jdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplkm1op884jdc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplkm1op884jdc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplkm1op884k7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplkm1op884k7s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplkm1op884k7s>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplpp6k07ddf88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplpp6k07ddf88>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplpp6k07ddf88>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplpp6k07ddhrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplpp6k07ddhrk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplpp6k07ddhrk>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplpp6k07ddjgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplpp6k07ddjgg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplpp6k07ddjgg>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplpp6k07ddrww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplpp6k07ddrww>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplpp6k07ddrww>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplpp6k07ddsrc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplpp6k07ddsrc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplpp6k07ddsrc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplpp6k07ddtls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplpp6k07ddtls>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplpp6k07ddtls>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplpp6k07ddug8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplpp6k07ddug8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplpp6k07ddug8>.wa-container-vspacer {height:0px;}
#wa-sub-container-lplpp6k07ddxu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lplpp6k07ddxu0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lplpp6k07ddxu0>.wa-container-vspacer {height:0px;}
#wa-sub-container-lxn94eni43ysx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lxn94eni43ysx4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lxn94eni43ysx4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lxn94eni43z0j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lxn94eni43z0j4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lxn94eni43z0j4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lxnjlwc643z4rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lxnjlwc643z4rc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lxnjlwc643z4rc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lxnjlwc643z6g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lxnjlwc643z6g8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lxnjlwc643z6g8>.wa-container-vspacer {height:0px;}
#wa-sub-container-lxnmcpgs44ookg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lxnmcpgs44ookg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lxnmcpgs44ookg>.wa-container-vspacer {height:0px;}
#wa-sub-container-lxnmcpgs44p5hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lxnmcpgs44p5hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lxnmcpgs44p5hc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default {background-color:#7cfcfe; border-color:#f43319; border-width:1px; border-radius:0px; min-height:61px;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand, [id^=wa-compmenu-lly8jpei6yjis8].navbar-nav li a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Impact, 'Arial Black', sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#69f128;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lly8jpei6yjis8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-brand-logo {padding-right:5px;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lplkfuuu2blnjs {margin:0px 0px;}
#wa-row-lplkfuuu2blnjs>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvemw {margin:0px 0px;}
#wa-row-lplkfuuu5mvemw>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvg8w {margin:0px 0px;}
#wa-row-lplkfuuu5mvg8w>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvh54 {margin:0px 0px;}
#wa-row-lplkfuuu5mvh54>div {padding: 0px 0px;}
#wa-row-lplkj3ku2diots {margin:0px 0px;}
#wa-row-lplkj3ku2diots>div {padding: 0px 0px;}
#wa-row-lplkk33h2dijtc {margin:0px 0px;}
#wa-row-lplkk33h2dijtc>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7jaw {margin:0px 0px;}
#wa-row-lplkm1op2f7jaw>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7klk {margin:0px 0px;}
#wa-row-lplkm1op2f7klk>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7l48 {margin:0px 0px;}
#wa-row-lplkm1op2f7l48>div {padding: 0px 0px;}
#wa-row-lplkqzjx8agi4w {margin:0px 0px;}
#wa-row-lplkqzjx8agi4w>div {padding: 0px 0px;}
#wa-row-lplpnf2f26p2s0 {margin:0px 0px;}
#wa-row-lplpnf2f26p2s0>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrcg {margin:0px 0px;}
#wa-row-lplpp6k02cbrcg>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrv4 {margin:0px 0px;}
#wa-row-lplpp6k02cbrv4>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrzs {margin:0px 0px;}
#wa-row-lplpp6k02cbrzs>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbsn4 {margin:0px 0px;}
#wa-row-lplpp6k02cbsn4>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbswg {margin:0px 0px;}
#wa-row-lplpp6k02cbswg>div {padding: 0px 0px;}
#wa-row-lplpp6k05jc8qo {margin:0px 0px;}
#wa-row-lplpp6k05jc8qo>div {padding: 0px 0px;}
#wa-row-lplpp6k05jc900 {margin:0px 0px;}
#wa-row-lplpp6k05jc900>div {padding: 0px 0px;}
#wa-row-lplpp6k05jca1c {margin:0px 0px;}
#wa-row-lplpp6k05jca1c>div {padding: 0px 0px;}
#wa-row-lplpp6k09g0368 {margin:0px 0px;}
#wa-row-lplpp6k09g0368>div {padding: 0px 0px;}
#wa-row-lplpp6k09g03k8 {margin:0px 0px;}
#wa-row-lplpp6k09g03k8>div {padding: 0px 0px;}
#wa-row-lplpp6k09g0548 {margin:0px 0px;}
#wa-row-lplpp6k09g0548>div {padding: 0px 0px;}
#wa-row-lplpp6k09g058w {margin:0px 0px;}
#wa-row-lplpp6k09g058w>div {padding: 0px 0px;}
#wa-row-lpmmsles20ci6w {margin:0px 0px;}
#wa-row-lpmmsles20ci6w>div {padding: 0px 0px;}
#wa-row-lxn94eni5agtqg {margin:0px 0px;}
#wa-row-lxn94eni5agtqg>div {padding: 0px 0px;}
#wa-row-lxn94eni5agvag {margin:0px 0px;}
#wa-row-lxn94eni5agvag>div {padding: 0px 0px;}
#wa-row-lxn94eni5agvt4 {margin:0px 0px;}
#wa-row-lxn94eni5agvt4>div {padding: 0px 0px;}
#wa-row-lxnduq1g3xah7c {margin:0px 0px;}
#wa-row-lxnduq1g3xah7c>div {padding: 0px 0px;}
#wa-row-lxnjlwc66cnfps {margin:0px 0px;}
#wa-row-lxnjlwc66cnfps>div {padding: 0px 0px;}
#wa-row-lxnjlwc66cnfug {margin:0px 0px;}
#wa-row-lxnjlwc66cnfug>div {padding: 0px 0px;}
#wa-row-lxnjlwc67odgrs {margin:0px 0px;}
#wa-row-lxnjlwc67odgrs>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd12w {margin:0px 0px;}
#wa-row-lxnmcpgs6jd12w>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd1gw {margin:0px 0px;}
#wa-row-lxnmcpgs6jd1gw>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd3sw {margin:0px 0px;}
#wa-row-lxnmcpgs6jd3sw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lplkfuuu2blnjs {margin:0px 0px;}
#wa-row-lplkfuuu2blnjs>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvemw {margin:0px 0px;}
#wa-row-lplkfuuu5mvemw>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvg8w {margin:0px 0px;}
#wa-row-lplkfuuu5mvg8w>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvh54 {margin:0px 0px;}
#wa-row-lplkfuuu5mvh54>div {padding: 0px 0px;}
#wa-row-lplkj3ku2diots {margin:0px 0px;}
#wa-row-lplkj3ku2diots>div {padding: 0px 0px;}
#wa-row-lplkk33h2dijtc {margin:0px 0px;}
#wa-row-lplkk33h2dijtc>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7jaw {margin:0px 0px;}
#wa-row-lplkm1op2f7jaw>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7klk {margin:0px 0px;}
#wa-row-lplkm1op2f7klk>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7l48 {margin:0px 0px;}
#wa-row-lplkm1op2f7l48>div {padding: 0px 0px;}
#wa-row-lplkqzjx8agi4w {margin:0px 0px;}
#wa-row-lplkqzjx8agi4w>div {padding: 0px 0px;}
#wa-row-lplpnf2f26p2s0 {margin:0px 0px;}
#wa-row-lplpnf2f26p2s0>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrcg {margin:0px 0px;}
#wa-row-lplpp6k02cbrcg>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrv4 {margin:0px 0px;}
#wa-row-lplpp6k02cbrv4>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrzs {margin:0px 0px;}
#wa-row-lplpp6k02cbrzs>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbsn4 {margin:0px 0px;}
#wa-row-lplpp6k02cbsn4>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbswg {margin:0px 0px;}
#wa-row-lplpp6k02cbswg>div {padding: 0px 0px;}
#wa-row-lplpp6k05jc8qo {margin:0px 0px;}
#wa-row-lplpp6k05jc8qo>div {padding: 0px 0px;}
#wa-row-lplpp6k05jc900 {margin:0px 0px;}
#wa-row-lplpp6k05jc900>div {padding: 0px 0px;}
#wa-row-lplpp6k05jca1c {margin:0px 0px;}
#wa-row-lplpp6k05jca1c>div {padding: 0px 0px;}
#wa-row-lplpp6k09g0368 {margin:0px 0px;}
#wa-row-lplpp6k09g0368>div {padding: 0px 0px;}
#wa-row-lplpp6k09g03k8 {margin:0px 0px;}
#wa-row-lplpp6k09g03k8>div {padding: 0px 0px;}
#wa-row-lplpp6k09g0548 {margin:0px 0px;}
#wa-row-lplpp6k09g0548>div {padding: 0px 0px;}
#wa-row-lplpp6k09g058w {margin:0px 0px;}
#wa-row-lplpp6k09g058w>div {padding: 0px 0px;}
#wa-row-lpmmsles20ci6w {margin:0px 0px;}
#wa-row-lpmmsles20ci6w>div {padding: 0px 0px;}
#wa-row-lxn94eni5agtqg {margin:0px 0px;}
#wa-row-lxn94eni5agtqg>div {padding: 0px 0px;}
#wa-row-lxn94eni5agvag {margin:0px 0px;}
#wa-row-lxn94eni5agvag>div {padding: 0px 0px;}
#wa-row-lxn94eni5agvt4 {margin:0px 0px;}
#wa-row-lxn94eni5agvt4>div {padding: 0px 0px;}
#wa-row-lxnduq1g3xah7c {margin:0px 0px;}
#wa-row-lxnduq1g3xah7c>div {padding: 0px 0px;}
#wa-row-lxnjlwc66cnfps {margin:0px 0px;}
#wa-row-lxnjlwc66cnfps>div {padding: 0px 0px;}
#wa-row-lxnjlwc66cnfug {margin:0px 0px;}
#wa-row-lxnjlwc66cnfug>div {padding: 0px 0px;}
#wa-row-lxnjlwc67odgrs {margin:0px 0px;}
#wa-row-lxnjlwc67odgrs>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd12w {margin:0px 0px;}
#wa-row-lxnmcpgs6jd12w>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd1gw {margin:0px 0px;}
#wa-row-lxnmcpgs6jd1gw>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd3sw {margin:0px 0px;}
#wa-row-lxnmcpgs6jd3sw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lplkfuuu2blnjs {margin:0px 0px;}
#wa-row-lplkfuuu2blnjs>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvemw {margin:0px 0px;}
#wa-row-lplkfuuu5mvemw>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvg8w {margin:0px 0px;}
#wa-row-lplkfuuu5mvg8w>div {padding: 0px 0px;}
#wa-row-lplkfuuu5mvh54 {margin:0px 0px;}
#wa-row-lplkfuuu5mvh54>div {padding: 0px 0px;}
#wa-row-lplkj3ku2diots {margin:0px 0px;}
#wa-row-lplkj3ku2diots>div {padding: 0px 0px;}
#wa-row-lplkk33h2dijtc {margin:0px 0px;}
#wa-row-lplkk33h2dijtc>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7jaw {margin:0px 0px;}
#wa-row-lplkm1op2f7jaw>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7klk {margin:0px 0px;}
#wa-row-lplkm1op2f7klk>div {padding: 0px 0px;}
#wa-row-lplkm1op2f7l48 {margin:0px 0px;}
#wa-row-lplkm1op2f7l48>div {padding: 0px 0px;}
#wa-row-lplkqzjx8agi4w {margin:0px 0px;}
#wa-row-lplkqzjx8agi4w>div {padding: 0px 0px;}
#wa-row-lplpnf2f26p2s0 {margin:0px 0px;}
#wa-row-lplpnf2f26p2s0>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrcg {margin:0px 0px;}
#wa-row-lplpp6k02cbrcg>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrv4 {margin:0px 0px;}
#wa-row-lplpp6k02cbrv4>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbrzs {margin:0px 0px;}
#wa-row-lplpp6k02cbrzs>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbsn4 {margin:0px 0px;}
#wa-row-lplpp6k02cbsn4>div {padding: 0px 0px;}
#wa-row-lplpp6k02cbswg {margin:0px 0px;}
#wa-row-lplpp6k02cbswg>div {padding: 0px 0px;}
#wa-row-lplpp6k05jc8qo {margin:0px 0px;}
#wa-row-lplpp6k05jc8qo>div {padding: 0px 0px;}
#wa-row-lplpp6k05jc900 {margin:0px 0px;}
#wa-row-lplpp6k05jc900>div {padding: 0px 0px;}
#wa-row-lplpp6k05jca1c {margin:0px 0px;}
#wa-row-lplpp6k05jca1c>div {padding: 0px 0px;}
#wa-row-lplpp6k09g0368 {margin:0px 0px;}
#wa-row-lplpp6k09g0368>div {padding: 0px 0px;}
#wa-row-lplpp6k09g03k8 {margin:0px 0px;}
#wa-row-lplpp6k09g03k8>div {padding: 0px 0px;}
#wa-row-lplpp6k09g0548 {margin:0px 0px;}
#wa-row-lplpp6k09g0548>div {padding: 0px 0px;}
#wa-row-lplpp6k09g058w {margin:0px 0px;}
#wa-row-lplpp6k09g058w>div {padding: 0px 0px;}
#wa-row-lpmmsles20ci6w {margin:0px 0px;}
#wa-row-lpmmsles20ci6w>div {padding: 0px 0px;}
#wa-row-lxn94eni5agtqg {margin:0px 0px;}
#wa-row-lxn94eni5agtqg>div {padding: 0px 0px;}
#wa-row-lxn94eni5agvag {margin:0px 0px;}
#wa-row-lxn94eni5agvag>div {padding: 0px 0px;}
#wa-row-lxn94eni5agvt4 {margin:0px 0px;}
#wa-row-lxn94eni5agvt4>div {padding: 0px 0px;}
#wa-row-lxnduq1g3xah7c {margin:0px 0px;}
#wa-row-lxnduq1g3xah7c>div {padding: 0px 0px;}
#wa-row-lxnjlwc66cnfps {margin:0px 0px;}
#wa-row-lxnjlwc66cnfps>div {padding: 0px 0px;}
#wa-row-lxnjlwc66cnfug {margin:0px 0px;}
#wa-row-lxnjlwc66cnfug>div {padding: 0px 0px;}
#wa-row-lxnjlwc67odgrs {margin:0px 0px;}
#wa-row-lxnjlwc67odgrs>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd12w {margin:0px 0px;}
#wa-row-lxnmcpgs6jd12w>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd1gw {margin:0px 0px;}
#wa-row-lxnmcpgs6jd1gw>div {padding: 0px 0px;}
#wa-row-lxnmcpgs6jd3sw {margin:0px 0px;}
#wa-row-lxnmcpgs6jd3sw>div {padding: 0px 0px;}
}
